// These fields can be used for a standardized "Earned Value Analysis".
// They are available on Activities, Assignments and Resources as columns in the main table views.

"property.budgetedCostOfWorkScheduled"                  = "BCWS (予定作業予算コスト)";
"property.budgetedCostOfWorkScheduled.description"      = "アーンドバリューの分析の単位。別名：BCWS、またはプランドバリュー(PV)";
"property.budgetedCostOfWorkScheduled.short"            = "BCWS";

"property.budgetedCostOfWorkPerformed"                  = "BCWP (完了作業予算コスト)";
"property.budgetedCostOfWorkPerformed.description"      = "アーンドバリューの分析の単位。別名：BCWP、またはアーンドバリュー (EV)";
"property.budgetedCostOfWorkPerformed.short"            = "BCWP";

"property.actualCostOfWorkPerformed"                    = "ACWP (完了作業実コスト)";
"property.actualCostOfWorkPerformed.description"        = "アーンドバリューの分析の単位。別名：ACWP、または実績コスト (AC)";
"property.actualCostOfWorkPerformed.short"              = "ACWP";

"property.scheduleVariance"                             = "スケジュール差異";
"property.scheduleVariance.description"                 = "アーンドバリューの分析の単位。別名：SV";
"property.scheduleVariance.short"                       = "SV";

"property.costVariance"                                 = "コスト差異";
"property.costVariance.description"                     = "アーンドバリューの分析の単位。別名：CV";
"property.costVariance.short"                           = "CV";

"property.schedulePerformanceIndex"                     = "スケジュール効率指数";
"property.schedulePerformanceIndex.description"         = "アーンドバリューの分析の単位。別名：SPI";
"property.schedulePerformanceIndex.short"               = "SPI";

"property.costPerformanceIndex"                         = "コスト効率指数";
"property.costPerformanceIndex.description"             = "アーンドバリューの分析の単位。別名：CPI";
"property.costPerformanceIndex.short"                   = "CPI";

"property.estimateToComplete"                           = "残作業のコスト見積もり";
"property.estimateToComplete.description"               = "アーンドバリューの分析の単位。別名：ETC";
"property.estimateToComplete.short"                     = "ETC";

"property.estimateAtComplete"                           = "総コスト見積もり";
"property.estimateAtComplete.description"               = "アーンドバリューの分析の単位。別名：EAC";
"property.estimateAtComplete.short"                     = "EAC";

"property.toCompletePerformanceIndex"                   = "残作業効率指数";
"property.toCompletePerformanceIndex.description"       = "アーンドバリューの分析の単位。別名：TCPI";
"property.toCompletePerformanceIndex.short"             = "TCPI";

"property.varianceAtCompletion"                         = "完了時コスト差異";
"property.varianceAtCompletion.description"             = "アーンドバリューの分析の単位。別名：VAC";
"property.varianceAtCompletion.short"                   = "VAC";